




/* NAVBAR */

.uc_navbar{
    background: #ffffff;
    padding: 16px 0px;
    height: 81px;
    border: none;
    box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
    text-align: center;
    /* margin: 0!important; */
}

.navbar-nav li .nav-link{
    text-transform: uppercase !important;
    font-size: 14px;
    padding-left: 20px !important;
    padding-right: 19px !important;
    margin-top:-15px;
    font-weight: 400;
    color: #1c1c24 !important;
}

.navbar-nav .active_option .nav-link{
    font-weight: 900;
    color: #30AFCF !important;
    font-size: 14px;
}

.social_options{
    display: flex;
    align-items: center;
    margin-left: 32px;
}

.nav-social i{
    font-size: 14px;
    padding: 8px !important;
    font-weight: 400;
    color: #8d8d8d;
}

.uc_nav_search_icon{
    margin-right: 32px;
}

.navbar-toggler{
    border: none;
    color: #30AFCF !important;
}

.dropdown-menu {
    -webkit-box-shadow: 0px 0px 46px 7px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px 0px 46px 7px rgba(0, 0, 0, 0.05);
    box-shadow: 0px 0px 46px 7px rgba(17, 13, 13, 0.05);
    border: 0px;
    margin: 8px auto;
    width: calc( 100% - 256px )!important;
}

.col-megamenu{
    padding: 32px;
}

.col-megamenu img{
    height: 100px;
    object-fit: cover;
    margin-bottom: 32px;
    border-radius: 4px;
}

.grl_ytb{
    background: #111111;
    color: #ffffff;
    width: 100%;
    font-weight: 900;
    font-size: 14px;
    border-radius: 4px;
}

.grl_ytb i{
    color: red;
    margin-right: 8px;
    border-radius: 4px;
}

.grl_flkr{
    background: #111111;
    color: #ffffff;
    width: 100%;
    font-weight: 900;
    font-size: 14px;
    border-radius: 4px;
}
.grl_flkr i{
    color: #025FD3;
    margin-right: 8px;
    border-radius: 4px;
}

.grl_ytb:hover,
.grl_flkr:hover{
    background: #f4f5f6;
    color: #000000;
}

@media all and (min-width: 992px) {
    .navbar .has-megamenu{position:static!important;}
    .navbar .megamenu{left:0; right:0; width:100%; }
}

@media (max-width: 992px){


    .uc_navbar{
        padding: 16px;
    }

    .navbar-collapse{
        background: #ffffff;
        text-align: center;
        border-radius: 4px;
        padding: 32px;
        margin-top: 32px;
        border: none;
        box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
        max-height: calc(100vh - 81px - 32px);
        overflow-y: auto;
    }

    .navbar-collapse li a{
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .navbar-collapse form .cnt{
        width: 100%;
    }

    .dropdown-menu {
        -webkit-box-shadow: 0px 0px 0 0 rgba(0, 0, 0, 0.05);
        -moz-box-shadow: 0px 0px 0 0 rgba(0, 0, 0, 0.05);
        box-shadow: 0px 0px 0 0 rgba(17, 13, 13, 0.05);
        border: 0px;
        margin: 8px auto;
        background: #f4f5f6;
        padding: 32px;
        width: calc( 100% )!important;
    }
    .megamenuitem_container{
        padding: 0px;
        display: block;
    }

    .col-megamenu{
        padding: 16px;
    }

    .col-megamenu img{
        height: 100px;
        object-fit: cover;
        margin-bottom: 32px;
        border-radius: 4px;
    }
}


@media (max-width: 767px) {

    .uc_navbar{
        padding: 16px;
    }

    .navbar-collapse{
        background: #ffffff;
        text-align: center;
        border-radius: 4px;
        padding: 32px;
        margin-top: 32px;
        border: none;
        box-shadow: 0px 2px 8px 0px rgba(50, 50, 50, 0.08);
        max-height: calc(100vh - 81px - 32px);
        overflow-y: auto;
    }

    .navbar-collapse li a{
        padding-top: 16px;
        padding-bottom: 16px;
    }
    .navbar-collapse form .cnt{
        width: 100%;
    }

    .dropdown-menu {
        -webkit-box-shadow: 0px 0px 0 0 rgba(0, 0, 0, 0.05);
        -moz-box-shadow: 0px 0px 0 0 rgba(0, 0, 0, 0.05);
        box-shadow: 0px 0px 0 0 rgba(17, 13, 13, 0.05);
        border: 0px;
        margin: 8px auto;
        background: #f4f5f6;
        padding: 32px;
        width: calc( 100% )!important;
    }
    .megamenuitem_container{
        padding: 0px;
        display: block;
    }

    .col-megamenu{
        padding: 16px;
    }

    .col-megamenu img{
        height: 100px;
        object-fit: cover;
        margin-bottom: 32px;
        border-radius: 4px;
    }

}









/* HOME NEWS ITEM */

.home_news_item{
    border-radius: 4px;
}

.home_news_item img{
    border-radius: 4px 4px 0 0;
    width: 100%;
    height: 200px;
    object-fit: cover;
}

.home_news_item div{
    background-color: #ffffff;
    border-radius: 0 0 4px 4px;
    padding: 32px 24px;
}



#social .home_social_item{
    background-color: #ffffff;
    border-radius: 4px;
    padding: 32px 24px;
    margin-bottom: 32px;
    overflow: hidden;
}

.icon_twitter_color{
    color: #30AFCF;
}
.icon_facebook_color{
    color: #336699;
}







/* FOOTER */



#footer ul{
    list-style: none;
    padding-left: 00;
}

#footer ul li{
    padding: 8px 0;
}

#footer ul li a{
    color: #8d8d8d !important;
    font-size: 16px;
    transition: ease-out 0.5s;
}

#footer ul li a:hover{
    color: #000000 !important;
    text-decoration-line: none;
    transition: ease-out 0.5s;
}

#footer .social i{
    background: #8d8d8d;
    border-radius: 50%;
    padding: 8px;
    font-size: 16px;
    margin-left: 8px;
    text-align: center;
    color: #ffffff;
    width: 32px;
    height: 32px;
    transition: ease-out 0.3s;
}

#footer .social i:hover{
    background: #000000;
    transition: ease-out 0.3s;
}

.socials{
    text-align: right;
}


/* SUB-FOOTER */

#subfooter{
    padding: 19px 0;
    border-top: solid 1px #f5f5f5;
    background: #078ece;
}

#subfooter .client{
    text-align: left;
    font-size: 14px;
    color: #8d8d8d;
}

#subfooter .developer{
    text-align: right;
    font-size: 14px;
    color: #fff;
}
#subfooter .developer a{
    color:#fff;
}
#subfooter .developer .awesomity{
    font-weight: 900;
    color: #000000;
}


@media (max-width: 767px) {

    .home_news_item{
        margin-bottom: 32px;
    }

    #footer ul li a{
        font-size: 14px;
    }

    #footer .social i{
        text-align: center;
    }

    .socials{
        text-align: center;
        margin-top: 64px;
    }

    .foo_sctn{
        text-align: center;
        margin-bottom: 48px;
    }

}









/* LEARN MORE */


#learn_more{
    background:linear-gradient(rgba(31, 110, 137, 0.6),rgba(0, 0, 0, 0.9)), url('../images/bg.png');
    background-size: cover;
}

.learn_more_card{
    background: #ffffff;
    padding: 32px;
    border-radius: 4px;
    margin: 16px 0;
}

#learn_more img{
    width: 100%;
    height: 168px;
    object-fit: cover;
    border-radius: 4px;
}








/* PROJECT ITEM */

.project_item img{
    width: 100%;
    height: 320px;
    object-fit: cover;
    border-radius: 4px 4px 0 0;
}

.project_item div{
    background: #ffffff;
    border-radius: 0 0 4px 4px;
    margin-bottom: 32px;
}



/* SUBSCRIBE ITEM */

.subscribe_item{
    background-color: #ffffff;
    border-radius: 4px;
    padding: 48px 32px;
    border: 1px solid #efefef;
    position: sticky;
}




/* DOWNLOADABLE ITEM */

.downloadable_item img{
    width: 100%;
    border-radius: 4px;
    object-fit: cover;
    height: 176px;
    margin-bottom: 32px;
}

.downloadable_item{
    margin-bottom: 64px;
}



/* NEWSLETTER ITEM */

.newsletter_item{
    padding: 32px;
    background-color: #ffffff;
    border-radius: 4px;
    margin-bottom: 32px;
}






/* HOT NEWS ITEM */

.hot_news_item{
    margin-bottom: 64px;
}

.hot_news_item img{
    width: 100%;
    border-radius: 4px;
    object-fit: cover;
    height: 380px;
    margin-bottom: 32px;
}


/* OTHER NEWS ITEM */

.other_new_item{
    margin-bottom: 64px;
}

.other_new_item img{
    width: 100%;
    border-radius: 4px;
    object-fit: cover;
    height: 256px;
}
@media (max-width: 767px) {

    .other_new_item img{
        margin-bottom: 32px;
    }

}


#sponsors {

background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("../Images/sponsor_img.jpg");
background-position: 50% 50%;
padding: 40px 0px;
}



/* SEARCH RESULTS COMPONENTS */


.search_result_item{
    margin-bottom: 64px;
}
.search_result_item img{
    border-radius: 4px;
    height: 212px;
    width: 100%;
    object-fit: cover;
}
@media (max-width: 767px) {

    .search_result_item img{
        margin-bottom: 32px;
    }

}